body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color:#fff;
    font-size:1em;
    font-family: 'Lato', sans-serif, Arial;
    color:#000;
    line-height:1.2em;}
 html {box-sizing: border-box;}
img{max-width: 100%; height: auto}
 h1{
    font-size:2.6em;
     font-family:'Lato', Arial, sans-serif;
     color:#002f5c;
     line-height:1.1em; font-weight: 400;
     margin: 0;
     padding: 0;
}
 h2{
    font-size:1.4em;
     font-family:'Lato', Arial, sans-serif;
     color:#4782b1;
     line-height:1.1em;
    margin: 0; font-weight: 400;
     padding: 0;
}
.tit_shop{color: #f8a52f; font-size: 2em;}

 A {
    color: #77c6ef;
     font-family:'Lato', Arial,"sans-serif";
     font-size: 1em;
     font-weight: normal; font-weight:700;
     text-decoration: none;transition: all 0.5s;
}
 A:Visited {
    color: #77c6ef;
     font-family:'Lato', Arial,"sans-serif";
    font-size: 1em;
     font-weight: normal;font-weight:700;
     text-decoration: none;
}
 A:Active {
    color :#77c6ef;
     font-family:'Lato', Arial,"sans-serif";
     font-size: 1em;
     font-weight: normal;font-weight:700;
     text-decoration: none;
}
 A:Hover {
    font-size: 1em;
     color: #3c89a9;
     font-family:'Lato', Arial,"sans-serif";
     font-weight: normal;font-weight:700;
     text-decoration: none;
}

 A.link_footer {
    color: #000;
     font-family:'Lato', Arial,"sans-serif";
     font-size: 1em;
     font-weight: normal;
     text-decoration: underline;transition: all 0.5s;
}
 A.link_footer:Visited {
    color: #000;
     font-family:'Lato', Arial,"sans-serif";
    font-size: 1em;
     font-weight: normal;
     text-decoration: underline;
}
 A.link_footer:Active {
    color :#000;
     font-family:'Lato', Arial,"sans-serif";
     font-size: 1em;
     font-weight: normal;
     text-decoration: underline;
}
 A.link_footer:Hover {
    font-size: 1em;
     color: #3c89a9;
     font-family:'Lato', Arial,"sans-serif";
     font-weight: normal;
     text-decoration: none;
}


.showDesk{display: block;}
.showMob{display: none;}
.spazio{height: 20px;}
.spazio_doppio{height: 40px;}
.destra{text-align: right}
.centrato{text-align: center;}


.cta{ width:350px; text-align:center; margin: auto; padding:10px 0 10px 0; margin:20px auto 10px auto; font-size:1.2em; line-height: 1.2em; background-color: #fb9504;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
a.cta {display:block; color:#fff;}
.cta:hover{width:350px;text-align:center; padding:10px 0 10px 0; font-size:1.2em; background-color:#faa732; color:#fff;}, a.cta:focus, a.cta:active{}


/*TABLET*/
 @media only screen and (min-width: 768px) and (max-width: 995px) {
     .container {
    }
     body {font-size:0.8em;}
     h1{font-size:1.6em;line-height:1.2em; margin: 0;padding: 0;}
     h2{font-size:1.2em;line-height:1.2em;margin: 0;padding: 0;}
     .showDesk{display: block;}
     .showMob{display: none;}
}
/*iPHONE*/
 @media only screen and (max-width: 767px) {
     .container {}
     body {}
     h1{font-size:1.5em;line-height:1.2em; margin: 0;padding: 0;}
     h2{font-size:1em;line-height:1.2em;margin: 0;padding: 0;}
    
     .showDesk{display: none!important;}
     .showMob{display: block;}
     .spazio{height: 10px;}
     .spazio_doppio{height: 20px;}
     .destra{text-align: left;}
	 
}

/*CELL PIU PICCOLI*/
 @media only screen and (max-width: 479px) {
     .container {}
     body {}
     .showDesk{display: none!important;}
     .showMob{display: block;}
 }
 

.bianco{
    color:#fff;
}
 .nero{
    color:#000;
}
 .grigio{
    color:#c2c0c0;
}
 .grigio_scuro{
    color:#555555;
}
.rosso{color:#d71920;}


 ::selection {
    background:#77c6ef;
     color: #fff;
}
 ::-moz-selection {
    background:#77c6ef;
     color: #fff;
}
 

._error {
   border: 1px solid red !important;
}